





#main-navi li.last{
  padding: 10px 10px 0 0;
  /*background: url(images/a-navi.png) no-repeat right -401px;*/
}
#corner-navi{
  background: url(images/a-navi.png) no-repeat right -401px;
  width:10px;
  height:10px;
  right:-15px;
  top:24px;
  position:absolute;
}

#main-navi{ z-index:10; background: url(images/a-navi.png) no-repeat left 0; padding-left:32px; padding-bottom:6px; position: absolute; top:32px; right:-25px; font-family: 'CACChampagneRegular'; }
#main-navi li{ display:inline; font-size:25px; line-height:31px;}
#main-navi li a{ color:#ffffff; font-size:25px; background:#43332D; padding:2px 25px 2px 25px ; }

#main-navi li.active a{ background:#3E223F; }
#main-navi li a:hover{ background:#3E223F; }

/* CSS for the menu level 2 in 'A la carte' and 'A la carte des vins' */
#level-2-navi{ margin:50px 5px 0 0; font-family: 'CACChampagneRegular'; font-size:23px; }
#level-2-navi li{ padding: 8px 50px; text-align:center; line-height:18px; }
#level-2-navi li a{ color:#534A41;  }
#level-2-navi li a:hover{ color:#3E223F; }
#level-2-navi li.active a{ color:#3E223F; }
#level-2-navi li.active{ background:url(images/bg-active-sidebar.png) no-repeat center center; }
#level-2-navi li:hover{ background:url(images/bg-active-sidebar.png) no-repeat center center; }
#bd-au-menu #level-2-navi li.active{ background:url(images/bg-active-sidebar.png) no-repeat 22px center; }
#level-2-navi li a span{ display:block; text-align:center; } 
ul#level-2-navi.menu-link li{ background-position:center 30px; text-align:center;} 
ul#level-2-navi.menu-link{ margin-top:100px; } 